OTBGUI_LOCALSTATISTICEXTRACTION(1)

NAME
otbgui_LocalStatisticExtraction - OTB LocalStatisticExtraction application

DESCRIPTION
This is the LocalStatisticExtraction application, version 5.2.0 Computes local statistical moments on every pixel in the selected channel of the input image

Complete documentation: http://www.orfeo-toolbox.org/Applications/LocalStatisticExtraction.html

  Parameters:

-progress <boolean>
    Report progress

 -in <string> Input Image (mandatory)

-channel
    <int32> Selected Channel (mandatory, default value is 1)

-ram
    <int32> Available RAM (Mb) (optional, off by default, default value is 128)

-radius
    <int32> Neighborhood radius (mandatory, default value is 3)

 -out <string> [pixel] Feature Output Image [pixel=uint8/uint16/int16/uint32/int32/float/double] (default value is float) (mandatory)

-inxml
    <string> Load otb application from xml file (optional, off by default)

EXAMPLES
otbgui_LocalStatisticExtraction -in qb_RoadExtract.tif -channel 1 -radius 3 -out Statistics.tif

SEE ALSO
The full documentation for otbgui_LocalStatisticExtraction is maintained as a Texinfo manual. If the info and otbgui_LocalStatisticExtraction programs are properly installed at your site, the command

    info otbgui_LocalStatisticExtraction

should give you access to the complete manual.